/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;font-family:'Microsoft YaHei'; color:#666;background: #000000;}
a{color:#666;transition: 0.3s;}
a:hover{ color:#f60; text-decoration:none;cursor: pointer;}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1200px; margin:0 auto;}
@media only screen and (max-width: 1200px) {
.wapper{ width:100%;}

}

*,
*::before,
*::after{-webkit-box-sizing: border-box;box-sizing: border-box;}



/*common*/
.disFlex {
	flex-wrap: wrap;
	display: -webkit-box;/* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
	display: -moz-box;/* Firefox 17- */
	display: -webkit-flex;/* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
	display: -moz-flex;/* Firefox 18+ */
	display: -ms-flexbox;/* IE 10 */
	display: flex;
}
.jusBet{justify-content: space-between;}
.jusCet{justify-content: center;}
.jusEnd{justify-content: flex-end;}
.aliTop{align-items: flex-start;}
.aliCet{align-items: center;}
.aliBtm{align-items: flex-end;}

.img{font-size: 0px;overflow: hidden;}
img{transition: 0.5s;}

.f_left{float: left;}
.f_right{float: right;}
.clearfix:before,
.clearfix:after {content: "";display: table;}
.clearfix:after {clear: both;overflow: hidden;}
.clearfix {*zoom: 1;}

.bgfff{background: #fff !important;}
.fff{color: #fff !important;}
em{font-style: normal;}
.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}

.textCet{text-align: center;}
.textRight{text-align: right;}
.pc_show{}
.m_show{display: none;}
.iTit{}
.iTxt{}
.iLine{}
/*-------------------------------------------*/

.mainFull{width: 100%;position: relative;}
.mainFull> .warp{max-width: 780px;margin: 0 auto;position: relative;background: url(../images/bg1.png) top center no-repeat;background-size: cover;width: 100%;overflow: hidden;padding: 2% 20px;}
.mainBg{width: 100%;position: absolute;top: 0;left: 0;width: 100%;}
.mainBg img{width: 100%;}

.iCetLogo{position: relative;padding-top: 10%;width: 100%;text-align: center;}
.iCetLogo img{width: auto;max-width: 60%;max-height: 400px;}

.iSearch{margin-top: 5%;}
.iSearch .warp{text-align: center;}
.iSearch .title{font-size: 32px;color: #fff;margin-bottom: 20px;font-weight: bold;}
.form_box{display: flex;align-items: center;max-width: 580px;margin: 0 auto;flex-direction: column;}
.form_box input{width: 100%;height: 65px;background: #ffffff;border-radius: 10px;padding: 0 15px;box-sizing: border-box;font-size: 16px;outline: none;border: 4px solid #51b235;}
.form_box button{width: 200px;height: auto;background: transparent;border-radius: 0;border: none;font-size: 16px;color: #fff;}
.form_box button img{width: 100%;margin-top: 20px;margin-left: auto;margin-right: auto;}

.searchTc{position: fixed;top: 0;left: 0;z-index: 1050;overflow: hidden;background: rgba(0,0,0,0.5);width: 100%;height: 100%;}
.searchTc>.warp{display: flex;justify-content: center;align-items: center;width: 100%;height: 100%;padding: 3%;box-sizing: border-box;}
.modal-content{position: relative;-webkit-box-shadow: 0 5px 15px rgb(0 0 0 / 50%);box-shadow: 0 5px 15px rgb(0 0 0 / 50%);padding: 20px;border-radius: 20px;background: linear-gradient(131deg, hwb(107.37deg 6.67% 85.88%) 16%, rgb(40 89 26) 52%, rgb(40 89 26) 72%);width: 100%;max-width: 400px;height: auto;}

.verifyInfo{width: 100%;text-align: center;position: relative;}
.verifyInfo .close{position: absolute;font-size: 21px;font-weight: 700;line-height: 1;color: #000;text-shadow: 0 1px 0 #fff;filter: alpha(opacity=20);color: #000;opacity: .5;right: 0;top: 0;}
.verifyInfo .IconBox{display: flex;justify-content: center;}

#verifyContent h5 {color: #f5f5f5;font-size: 16px;font-weight: 500;margin: 15px 0;}
.color-logo1.success-img{width: 120px;}
h1.serial-no {font-size: 16px;font-weight: 500;color: #f5f5f5!important;}

.mainBtm{text-align: center;}
.mainBtm img{width: auto;max-width: 100%;max-height: 200px;}
.mainBtm .box{margin-top: 8%;}
.mainBtm .box1 img{max-width: 280px;}
.mainBtm .box2 img{max-height: 150px;}

.footer{width: 80%;margin: 0 auto;margin-top: 8%;font-size: 16px;color: #fff;text-align: center;}
.footer .menu{display: flex;justify-content: center;flex-wrap: wrap;border-bottom: 1px solid #fff;padding-bottom: 20px;}
.footer .menu a{color: #fff;padding: 5px;}
.footer .cop{padding: 20px 0;}






@media only screen and (max-width: 780px) {

.iSearch .title{font-size: 28px;}

}
